<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml" xmlns:sipadeXhtml="SipadeXhtml"><Title>Portrét nového predsedu EP: Kto je Martin Schulz?</Title><Topic>Inštitúcie</Topic><PublicationDate>2012-01-17 - 12:20</PublicationDate><Photography href="20120113PHT35272" title="Nový predseda Európskeho parlamentu Martin Schulz" ext="jpg" alt="Nový predseda Európskeho parlamentu Martin Schulz" width="1024" height="681">Nový predseda Európskeho parlamentu Martin Schulz</Photography><Chapo>Európsky parlament si dnes ráno zvolil  387 hlasmi  za nového predsedu nemeckého sociálneho demokrata Martina Schulza. Bude stáť na čele Parlamentu až do najbližších európskych volieb v júni 2014. Chcete sa o novom predsedovi dozvedieť viac? Prečítajte si náš portrét. 
</Chapo><Content><xhtml:p>Martin Schulz sa narodil 20. decembra 1955 v Hehlrathe, malom nemeckom meste neďaleko hraníc Nemecka, Holandska a Belgicka. Po strednej škole sa rozhodol živiť sa svojou vášňou pre knihy a vyučil sa ako kníhkupec. V roku 1982 si otvoril vlastné kníhkupectvo vo Würselene, ktoré dvanásť rokov úspešne viedol.</xhtml:p>
<xhtml:br/>
<xhtml:p>Svoju politickú kariéru začal ako devätnásťročný, keď vstúpil do sociálnodemokratickej strany Nemecka (SPD). Vo veku 31 rokov sa stal najmladším starostom v najľudnatejšej nemeckej spolkovej krajine Severné Porýnie-Vestfálsko, kedy bol zvolený do funkcie starostu Würselenu, ktorú zastával jedenásť rokov. "Toto obdobie sformovalo moje nadšenie pre Európu a presvedčenie, že chcem pomôcť vybudovať a rozvíjať európsky projekt," hovorí Schulz o jeho pôsobení  ako miestneho politika.</xhtml:p>
<xhtml:br/>
<xhtml:p>Od roku 1994 je Martin Schulz poslancom Európskeho parlamentu. Pôsobil v mnohých parlamentných výboroch, vrátane podvýboru pre ľudské práva a Výboru pre občianske slobody a vnútorné veci. Od roku 2000 viedol nemeckú delegáciu sociálnych demokratov (SPD) v Parlamente a bol zároveň podpredsedom sociálno-demokratickej skupiny EP.</xhtml:p>
<xhtml:br/>
<xhtml:p>Je známy ako zásadový človek, ktorý sa nebojí povedať svoj názor. To raz vyvolalo dnes už slávnu urážku od bývalého talianskeho premiéra Silvia Berlusconiho počas plenárneho zasadnutia v Štrasburgu v roku 2003.</xhtml:p>
<xhtml:br/>
<xhtml:p>V roku 2004 bol zvolený predsedom politickej skupiny sociálnych demokratov (S &amp; D) Európskeho parlamentu. Túto funkciu zastával až do zvolenia za predsedu EP. Od roku 2009 tiež pôsobí ako zástupca SPD pre európske záležitosti  v Nemecku. Jeho názory hlboko ovplyvnili proeurópsku politiku jeho strany.</xhtml:p>
<xhtml:br/>
<xhtml:p>Hoci je dobre známou tvárou európskej politiky, stále udržuje silnú väzbu so svojím volebným obvodom. "Veľa rokov som pôsobil ako starosta mesta, kedy bolo mojou každodennou prácou počúvať obavy ľudí a odpovedať na ich otázky. Je to stále veľmi dôležitá súčasť mojej práce."</xhtml:p>
<xhtml:br/>
<xhtml:p><xhtml:strong>Vášeň pre knihy ... a futbal</xhtml:strong></xhtml:p>
<xhtml:br/>
<xhtml:p>Jeho manželka je záhradná a krajinárska architektka. Majú spolu dve deti. Medzi jeho záľuby patrí čítanie, história a futbal. Je fanúšikom miestneho klubu 1. FC Kolín. Medzi jeho obľúbenú literatúru patrí  kniha "Gepard" od Tomasi di Lampedusa a všetky knihy Erica Hobsbawma.</xhtml:p>
<xhtml:br/>
<xhtml:p>Martin Schulz bol zvolený za predsedu Európskeho parlamentu 17. januára 2012 s väčšinou 387 hlasov na funkčné obdobie dva a pol roka.</xhtml:p>
<xhtml:br/>
<xhtml:br/>
</Content><REF text-before="reference_abbr"><ns1:ID>20120113STO35289</ns1:ID></REF><Knowmore text-before="more"><Link href="http://www.facebook.com/martinschulz.ep" ext=".ep">Martin Schulz na Facebooku</Link><Link href="http://twitter.com/martinschulz" ext="ulz">Martin Schulz na Twitteri</Link><Link href="http://europarltv.europa.eu/sk/player.aspx?pid=7310563f-f6e8-47e5-85dc-9fd600ad28c5" ext="8c5">Rozhovor EuroparlTv s Martinom Schulzom</Link></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20120113PHT35272.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.facebook.com/martinschulz.ep</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>3</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://twitter.com/martinschulz</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://europarltv.europa.eu/sk/player.aspx?pid=7310563f-f6e8-47e5-85dc-9fd600ad28c5</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>